/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/dynamicHeadline/dynamicHeadline.v1/dynamicHeadline
 *         VERSION: release-phoenix-upper-funnel-1.1.94109.2735495185-eab748a2-1-g88568fc02
 *         BRANCH: release/fix-upper-funnel-08-11
 *         COMMITHASH: 88568fc02f57b95060c2a15806f4a0f28bc2041c
 *         LASTCOMMITDATETIME: 2026-08-11T15:28:04-04:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.upf-dynamicHeadline__title{font:var(--tdds-typeset-body-lg-strong)}